Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001013SpeedFanS.M.A.R.T.public2007-10-30 14:092008-08-19 14:38
ReporterCoool 
Assigned Toalfredo 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformMSI P965 PlatinumOSWindows XPOS VersionSP2
Product Version4.33 
Target VersionFixed in Version4.35 
Summary0001013: RAID support
DescriptionIt be great if you add S.M.A.R.T, Temp etc. support for RAID hard drive configuration.
TagsNo tags attached.
Motherboard Model
Video Card ModelMSI ATI X1950 Pro
Attached Files

- Relationships

-  Notes
(0003154)
alfredo (manager)
2007-11-01 10:32

I need manufacturers' support. I hope to receive some answers from them.
(0003787)
JohnnyFu (reporter)
2008-06-24 22:40

Are there any news regarding S.M.A.R.T support in raid configurations ?
(0003983)
alfredo (manager)
2008-08-13 01:22

I just released a beta that fully supports ARECA RAID controllers.
(0003986)
JohnnyFu (reporter)
2008-08-13 12:38

Awesome, this a great step in the right direction. I really appreciate your hard work!
(0003987)
alfredo (manager)
2008-08-13 13:00

@JohnnyFu
I would really appreciate a SEND REPORT from you.
(0004007)
JohnnyFu (reporter)
2008-08-15 20:54
edited on: 2008-08-15 20:58

I would love to.... and I was pretty sure I had a least one ARECA/ARC controller running... but I was wrong.
I checked all my servers yesterday... AMMC 3Ware, HP, IBM, Intel, Adaptec and Dawicontrol controllers but sadly not a single ARECA controller, sorry.

Good news is, even though I prefer AMMC 3Ware I decided to give ARECA a chance. I'm gonna purchase an ARECA controller for a new project starting october this year. Just because I love Speedfan so much :)

Btw, If you want me to write request emails to other RAID controller vendors to support you with implementing their cards, just let me know.

(0004026)
alfredo (manager)
2008-08-19 14:38

Since SMART for RAID support has not a generic solution, I'm closing this issue, although I won't mark it as resolved.
I already have a contact with AMCC (3ware).
If anybody can help me to contact Adaptec and LSI it would be great.
Promise already told me that they don't want to help me.

- Issue History
Date Modified Username Field Change
2007-10-30 14:09 Coool New Issue
2007-10-30 14:09 Coool Status new => assigned
2007-10-30 14:09 Coool Assigned To => alfredo
2007-10-30 14:09 Coool Video Card Model => MSI ATI X1950 Pro
2007-11-01 10:32 alfredo Note Added: 0003154
2007-11-01 10:32 alfredo Status assigned => acknowledged
2007-11-01 10:32 alfredo Severity minor => feature
2007-11-01 10:32 alfredo Category Other => S.M.A.R.T.
2008-06-24 22:40 JohnnyFu Note Added: 0003787
2008-08-13 01:22 alfredo Note Added: 0003983
2008-08-13 12:38 JohnnyFu Note Added: 0003986
2008-08-13 13:00 alfredo Note Added: 0003987
2008-08-15 20:54 JohnnyFu Note Added: 0004007
2008-08-15 20:57 JohnnyFu Note Edited: 0004007
2008-08-15 20:58 JohnnyFu Note Edited: 0004007
2008-08-19 14:38 alfredo Note Added: 0004026
2008-08-19 14:38 alfredo Status acknowledged => closed
2008-08-19 14:38 alfredo Resolution open => fixed
2008-08-19 14:38 alfredo Fixed in Version => 4.35


Copyright © 2000 - 2018 MantisBT Team
Time: 0.1316 seconds.
memory usage: 8,090 KB
Powered by Mantis Bugtracker